Description

Dear all,

I would like to ask what is the sample size of the respondents in wave 2 and wave 3 (the productive cases in the main respondents

datafiles). I would like to include all the respondents from all the countries (GB and Northern Ireland but not the ethnic minorities

boost). The reason I am asking is because the numbers in the datasets and the numbers in the manuals do not match up and I am

trying to figure out what is going on.

Any information provided would be much appreciated.

Kind regards,

Dora

History

#1 - 02/08/2017 05:10 PM - Gundi Knies

- Category set to Data releases

- Assignee set to Theodora Kokosi

- Target version set to X M

Hi Theodora,

can you be more specific please. Which two pieces of information are you comparing exactly? And which version of the data are you looking at? The

tables in the manual (user guide?) may relate to previous releases of the data, or may have been produced directly following the fieldwork.

thank you!

best wishes,

Gundi

#2 - 02/10/2017 11:18 AM - Theodora Kokosi

Hi Gundi,

thank you for your reply. I am looking at this version of data: UKDA-6614-spss w. 1-5. The manual I am also using is

6614_UserManual_Wave1to5_v1.1. For example, the sample size in the main respondents' dataset (b_indresp.sav) is 54,597 whereas in the user

guide in p.21 (table 5) it says that it is 53,254 (GB) + 2,840 (NI). Is it something that I am missing? If you need more information, please let me know.

Best wishes,

Dora

#3 - 02/10/2017 11:46 AM - Gundi Knies

- Status changed from New to Feedback

- % Done changed from 0 to 90

Thanks for clarifying.

Table 21 reports the response rates, including non-response (household refusal etc.). The indresp data files only include records for individuals who

provided an adult interview, a proxy or a telephone interview. to get expected indresp sample sizes you therefore need to look at the first three rows at

the top: 50,389+3,870+329=54,585 records.

The wave-specific tables are created when the new wave data are first released and not updated each wave. In this case the difference is 12 cases

and it is probably a household/people who were identified as not having been eligible for interview or were found to be duplicates at a later point in

time.

Hope this clarifies,

Gundi

#4 - 02/20/2017 04:11 PM - Victoria Nolan
- Status changed from Feedback to Closed

- % Done changed from 90 to 100

- Private changed from Yes to No

Powered by TCPDF (www.tcpdf.org)

07/08/2025 2/2

http://www.tcpdf.org

